SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "arrondissement" CASCADE;
BEGIN;
CREATE TABLE "arrondissement"();
SELECT AddGeometryColumn('arrondissement','geometrie',2972,'MULTIPOLYGON',2);
CREATE INDEX "arrondissement_geometrie_geom_idx" ON "arrondissement" USING GIST ("geometrie");
ALTER TABLE "arrondissement" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "arrondissement" ADD CONSTRAINT "arrondissement_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "arrondissement" ADD COLUMN "nom_officiel" VARCHAR;
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_l_arrondissement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_du_departement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_la_region" VARCHAR(5);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "arrondissement" ("geometrie", "cleabs", "nom_officiel", "code_insee_de_l_arrondissement", "code_insee_du_departement", "code_insee_de_la_region") FROM STDIN;
[encoded data, 253654 characters]	ARRONDIS0000002322959404	Saint-Georges	3	973	03
[encoded data, 259332 characters]	ARRONDIS0000002150000298	Cayenne	1	973	03
[encoded data, 293134 characters]	ARRONDIS0000002150000284	Saint-Laurent-du-Maroni	2	973	03
\.
END;
COMMIT;
